@charset "UTF-8";

#line_wrapper {}

#line_wrapper .add_friend_box,
#line_wrapper .pc_message_box {
    width: 90%;
    background-color:#FFFFFF;
    margin: 0;
    padding: 20px 0 0 0;
}

#line_wrapper .add_friend_box .message {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 18px;
    font-weight:bold;
}

#line_wrapper .add_friend_box .button {
    margin: 0 auto;
    padding: 10px 0 0 0;
    text-align: center;
}

#line_wrapper .add_friend_box .button img {
    width: 95%;
}

#line_wrapper .error-message
{
    width: 100%;
    padding: 1px;
    margin: 10px 0 1px 0;
    text-align: left;
    color: #FFFFFF;
    background-color: #FF0000;
}

#line_wrapper .add_friend_box .add_friend_link {
    width: 95%;
    margin: 0 auto;
    padding: 5px 0 0 0;
    text-align: center;
    font-size: 0.9em;
}

#line_wrapper .add_friend_box .login_button {
    width: 95%;
    margin: 0 auto;
    padding: 10px 0 0 0;
    text-align: center;
}

#line_wrapper .add_friend_box .login_button a {
    width: 100%;
    height: 0;
    margin: 0;
    padding-top: 18.73%;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    display: block;
    background: url("../../../img/bt_line_login.png") no-repeat center center;
    background-size: contain;
    text-indent: 100%;
    overflow: hidden;
}
#line_wrapper .add_friend_box .login_button a:active {
    background: url("../../../img/bt_line_login_press.png") no-repeat center center;
    background-size: contain;
}

#line_wrapper .add_friend_box .annotation {
    width: 90%;
    margin: 0 auto;
    padding: 0 0 0 0;
    text-align: left;
}

#line_wrapper .add_friend_box .annotation li {
    margin: 0;
    padding: 0 0 0 1em;
    font-size: 12px;
    text-indent: -1em;
}

#line_wrapper .pc_message_box .message {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 18px;
    font-weight:bold;
    color: #FF0000;
}

#line_wrapper .pc_message_box .qr_code {
    margin: 0 auto;
    padding: 5px 0 0 0;
    text-align: center;
    width: 75%;
}

#line_wrapper .pc_message_box .qr_code img {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}